CHAOS(1e)

NAME
chaos - Draw a chaos game representation plot for a nucleotide sequence

SYNOPSIS

chaos -sequence sequence -graph graph

chaos -help

DESCRIPTION

chaos is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Composition" command group(s).

OPTIONS

  Input section

-sequence sequence

  Output section

-graph graph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

chaos is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.